Test::Deep::NoTest(3)

NAME
Test::Deep::NoTest - Use Test::Deep outside of the testing framework

SYNOPSIS
  use Test::Deep::NoTest;

  if eq_deeply($a, $b) {
    print "they were deeply equal\n";
  };

DESCRIPTION
This exports all the same things as Test::Deep but it does not load Test::Builder so it can be used in ordinary non-test situations.